=== debian/control ===
Source: ros-melodic-qb-device-srvs
Section: misc
Priority: extra
Maintainer: Alessandro Tondo <alessandro.tondo@qbrobotics.com>
Build-Depends: debhelper (>= 9.0.0), ros-melodic-catkin, ros-melodic-message-generation, ros-melodic-qb-device-msgs, ros-melodic-std-srvs
Homepage: http://wiki.ros.org/qb_device_srvs
Standards-Version: 3.9.2

Package: ros-melodic-qb-device-srvs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-melodic-message-runtime, ros-melodic-qb-device-msgs, ros-melodic-std-srvs
Description: This package contains the device-independent custom ROS services for qbrobotics® devices.
